Subject: Re: update on hyperthreading system for cgf
From: "Mark Geisert" <[email-masked]>
To: [email-masked]
Date: Mon, 24 Jan 2005 00:05:45 -0800

>>> I don't think you've been paying attention.
>>
>> No, I haven't been following this entire thread.
>
> Fair enough.  Bye, bye.

How old are you?  And can one even recover this entire thread from the  
archive?

I don't know why this thread needs to have such emotional content.  There  
is a
technical problem to be solved that unfortunately can't be solved the usual
way(s).  OK.  So can we work together to solve it anyway?  Even though  
some aspects
of the problem aren't technical?

At the risk of yet more flak, here's what I've been able to figure out  
over the
months that this thread has run.  I am writing this as neutrally as I  
can...
	- the bug only occurs on HT Pentiums running WinXP Pro
	- Some users have such a system, no user can debug the problem
	- CGF hasn't been able to reproduce it despite a lot of effort
	- I don't recall if CGF has an HT Pentium running WinXP Pro
	- ergo, CGF needs another system
	- It can't be a remote system
	- CGF already has multiple systems so space/heat/noise/? are concerns
	- CGF doesn't want to buy a system specifically to solve this problem
	- CGF set up a donations page
	- The $400 amount donated isn't enough to purchase an appropriate system
	- CGF asked "Hasn't anyone put together a nice $400 system?"
	- People who've built systems themselves said or implied Yes, by
	  (A) using spare parts along with new CPU, Mobo and Memory, or
	  (B) replacing/upgrading an existing machine, or
	  (C) making an existing machine dual-boot.
	- Those are apparently unacceptable options
	- People who've bought systems are hard-pressed to meet that price point
	- WinXP Pro costs $128 to upgrade to, even more if new
	- Not meeting the $400 price point is unacceptable

So it looks like more donations are needed or the problem stays unsolved.

(To all Cygwin users:) I've donated.
                        Have you considered donating for this common goal?

..mark

-- 
""  -- Teller, of Penn and Teller.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/